~ancarda/coverage-enforcer

e19ba55564c2348c37e00ba6d13bafe8dcf656b3 — Mark Dain 2 months ago 5f3fd45
Fix package name
1 files changed, 1 insertions(+), 1 deletions(-)

M README.md
M README.md => README.md +1 -1
@@ 6,7 6,7 @@ code coverage from falling to unacceptable levels.

Pull down with composer:

    composer require --dev ancarda/enforce-coverage
    composer require --dev ancarda/coverage-enforcer

Then just invoke like so: